{
	"Languages": "Languages",
	"en": "English",
	"it": "Italiano",
	"Cart": "Cart",
	"Name": "Name",
	"New": "New",
	"Settings": "Settings",
	"General settings": "General settings",
	"Address 1": "Address 1",
	"Address 2": "Address 2",
	"Country": "Country",
	"State": "State",
	"Postcode": "Postcode",
	"Phone number": "Phone number",
	"Creation date": "Creation date",
	"Customers can be filtered by: email, name or phone number": "Customers can be filtered by: email, name or phone number",
	"Customers": "Customers",
	"Filtered term": "Filtered term",
	"No orders found": "No orders found",
	"Email address": "Email address",
	"Please enter your email address": "Please enter your email address",
	"Reset": "Reset",
	"Please sign in": "Please sign in",
	"Sign in": "Sign in",
	"Update status": "Update status",
	"Go Back": "Go Back",
	"Order date": "Order date",
	"Order ID": "Order ID",
	"Payment Gateway ref": "Payment Gateway ref",
	"Payment Gateway": "Payment Gateway",
	"Order total amount": "Order total amount",
	"First name": "First name",
	"Last name": "Last name",
	"Order comment": "Order comment",
	"Products ordered": "NFTs ordered",
	"Options": "Options",
	"Filter": "Filter",
	"By status": "By status",
	"Orders can be filtered by: surname, email address or postcode/zipcode": "Orders can be filtered by: surname, email address or postcode/zipcode",
	"Completed": "Completed",
	"Paid": "Paid",
	"Created": "Created",
	"Cancelled": "Cancelled",
	"Declined": "Declined",
	"Shipped": "Shipped",
	"Pending": "Pending",
	"Orders": "Orders",
	"Recent orders": "Recent orders",
	"Status": "Status",
	"Upload image": "Upload image",
	"Save product": "Save NFT",
	"Edit product": "Edit NFT",
	"Product title": "NFT Title",
	"Product quantity": "Quantity",
	"Product image": "NFT Image",
	"Product price": "NFT price",
	"Product min price": "Min. price",
	"Product max price": "Max. price",
	"Product allow bid": "Allow bidding on the NFT",
	"Sale end": "Sale end date",
	"Published": "Published",
	"Draft": "Draft",
	"Stock level": "Stock level",
	"Product description": "NFT Description",
	"Validate": "Validate",
	"This sets a readable URL for the product": "This sets a readable URL for the NFT",
	"Product options": "NFT options",
	"Label": "Label",
	"Type": "Type",
	"Add": "Add",
	"Remove": "Remove",
	"Here you can set options for your product. Eg: Size, color, style": "Here you can set options for your NFT. Eg: Size, color, style",
	"Allow comment": "Allow comment",
	"Allow free form comments when adding products to cart": "Allow free form comments when adding NFTs to cart",
	"Product tag words": "NFT tag words",
	"Tag words used to indexed products, making them easier to find and filter.": "Tag words used to indexed NFTs, making them easier to find and filter.",
	"Product images": "NFT image",
	"Delete": "Delete",
	"main image": "main image",
	"Set as main image": "Set as main image",
	"No images have been uploaded for this product": "No images have been uploaded for this NFT",
	"Product image upload": "NFT image upload",
	"Select file": "Select file",
	"Upload": "Upload",
	"New product": "New NFT",
	"Products can be filtered by: product title or product description keywords": "NFTs can be filtered by: NFT title or NFT description keywords",
	"Products": "NFTs",
	"Recent products": "Recent NFTs",
	"Confirm": "Confirm",
	"Update": "Update",
	"Setting_menu_explain": "Here you can setup a menu to displayed on your shopping cart. You can use this menu to filter your NFTs by specifying a keyword in the \"link\" field. Eg: To show NFTs with a keyword (or tag) of boots you would set the menu field to \"Backpacks\" and a link value \"backpack\". You can also use this menu to link to static pages, Eg: shipping, returns, help, about, contact etc.",
	"Static page": "Static page",
	"Page name": "Page name",
	"A friendly name to manage the static page.": "A friendly name to manage the static page.",
	"Page slug": "Page slug",
	"Page_Slug_Description": "This is the relative URL of the page. Eg: A setting of \"about\" would make the page available at: mydomain.com/about",
	"Page Enabled": "Page Enabled",
	"Page content": "Page content",
	"Here you can enter the content you wish to be displayed on your static page.": "Here you can enter the content you wish to be displayed on your static page.",
	"New page": "New page",
	"Static pages": "Static pages",
	"Static_Pages_Info": "Here you can setup and manage static pages for your shopping cart. You may want to setup a page with a little bit about your business called \"About\" or \"Contact Us\" etc.",
	"Edit": "Edit",
	"There are currently no static pages setup. Please setup a static page.": "There are currently no static pages setup. Please setup a static page.",
	"Create new": "Create new",
	"Search": "Search",
	"Cart name": "Cart name",
	"This element is critical for search engine optimisation. Cart title is displayed if your logo is hidden.": "This element is critical for search engine optimisation. Cart title is displayed if your logo is hidden.",
	"Cart description": "Cart description",
	"This description shows when your website is listed in search engine results.": "This description shows when your website is listed in search engine results.",
	"Cart image/logo": "Cart image/logo",
	"Cart URL": "Cart URL",
	"This URL is used in sitemaps and when your customer returns from completing their payment.": "This URL is used in sitemaps and when your customer returns from completing their payment.",
	"This is used as the \"from\" email when sending receipts to your customers.": "This is used as the \"from\" email when sending receipts to your customers.",
	"Orders over this value will mean the shipped will the FREE. Set to high value if you always want to charge shipping.": "Orders over this value will mean the shipped will the FREE. Set to high value if you always want to charge shipping.",
	"Payment gateway": "Payment gateway",
	"Payment_Gateway_Info": "You will also need to configure your payment gateway credentials in the `/config/<gateway_name>.json` file.",
	"Currency symbol": "Currency symbol",
	"Set this to your currency symbol. Eg: $, £, €": "Set this to your currency symbol. Eg: $, £, €",
	"Theme": "Theme",
	"Theme_Info": "Themes are loaded from `/views/themes/`",
	"Products per row": "Products per row",
	"The number of products to be displayed across the page.": "The number of products to be displayed across the page.",
	"Products per page": "Products per page",
	"The number of products to be displayed on each page.": "The number of products to be displayed on each page.",
	"Menu Enabled": "Menu Enabled",
	"Menu_Enabled_Info": "If a menu is set you can set it up <a href=\"/admin/settings/menu\">here</a>.",
	"Menu header": "Menu header",
	"The heading text for your menu.": "The heading text for your menu.",
	"Menu location": "Menu location",
	"The location of your menu.": "The location of your menu.",
	"Google_Analytics_Info": "Your Google Analytics code. Please also inlude the \"script\" tags - <a href=\"https://support.google.com/analytics/answer/1032385?hl=en\" target=\"_blank\">Help</a>",
	"Custom CSS": "Custom CSS",
	"Send test email": "Send test email",
	"Users name": "Users name",
	"User email": "User email",
	"Password confirm": "Confirm Password",
	"User password": "User password",
	"Complete setup": "Complete setup",
	"Register": "Register",
	"User is admin?": "User is admin?",
	"Generate": "Generate",
	"New User": "New User",
	"Create": "Create",
	"Role": "Role",
	"User": "User",
	"No products found": "No NFTs found",
	"Category": "Category",
	"Search results": "Search results",
	"Add to cart": "Add to cart",
	"Pay now": "Pay now",
	"Customer details": "Customer details",
	"Existing customer": "Existing customer",
	"Forgotten": "Forgotten",
	"Change customer": "Change customer",
	"Enter a password to create an account for next time": "Enter a password to create an account for next time",
	"Create account": "Create account",
	"Your payment has been successfully processed": "Your payment has been successfully processed",
	"Your payment has failed. Please try again or contact us.": "Your payment has failed. Please try again or contact us.",
	"Please retain the details above as a reference of payment.": "Please retain the details above as a reference of payment.",
	"Quantity": "Quantity",
	"Leave a comment?": "Leave a comment?",
	"Cart contents": "Cart contents",
	"Shipping": "Shipping:",
	"Empty cart": "Empty cart",
	"List": "List",
	"Order type": "Order type",
	"New user": "New user",
	"Payment ID": "Payment ID",
	"Payment Message": "Payment Message",
	"Password": "Password",
	"Cart Email": "Cart Email",
	"Information": "Information",
	"Shipping options": "Shipping options",
	"Proceed to payment": "Proceed to payment",
	"Return to information": "Return to information",
	"Search shop": "Search NFT",
	"Dashboard": "Dashboard",
	"Create order": "Create order",
	"Order shipping amount": "Order shipping amount",
	"Order net amount": "Order net amount",
	"Discount code": "Discount code",
	"Apply": "Apply",
	"Discount codes": "Discount codes",
	"Code": "Code",
	"Expiry": "Expiry",
	"There are currently no discount codes setup.": "There are currently no discount codes setup.",
	"New discount": "New discount",
	"Amount": "Amount",
	"Percent": "Percent",
	"Discount type": "Discount type",
	"Discount value": "Discount value",
	"Discount": "Discount",
	"Edit discount": "Edit discount",
	"New Discount": "New Discount",
	"Discount start": "Discount start",
	"Discount end": "Discount end",
	"Start": "Start",
	"Running": "Running",
	"Not running": "Not running",
	"Menu": "Menu",
	"Users": "Users",
	"Create Order": "Create Order",
	"User edit": "User edit",
	"Blockonomics payment details": "Blockonomics payment details",
	"Order Expected BTC": "Order Expected BTC",
	"Order Received BTC": "Order Received BTC",
	"Order Blockonomics Txid": "Order Blockonomics Txid",
	"Currency ISO": "Currency ISO",
	"Currency used for Blockonomics conversion": "Currency used for Blockonomics conversion",
	"Logout": "Logout",
	"Company": "Company",
	"View": "View",
	"Related products": "Related NFTs",
	"Disable stock tracking": "Disable stock tracking",
	"Company name": "Company name",
	"Product variants": "NFT variants",
	"Shown in the variant dropdown": "Shown in the variant dropdown",
	"Here you can set variants for your product. Eg: Size, color, style": "Here you can set variants for your NFT. Eg: Size, color, style",
	"Product Order By": "NFT Order By",
	"Date": "Date",
	"Title": "Title",
	"Select the field by which the product should be sorted when displayed in store.": "Select the field by which the NFT should be sorted when displayed in store.",
	"Product Order": "NFT Order",
	"Descending": "Descending",
	"Ascending": "Ascending",
	"Select the order in which the products should be sorted.": "Select the order in which the NFTs should be sorted.",
	"Recent reviews": "Recent reviews",
	"Reviews can be filtered by: review title or review description keywords": "Reviews can be filtered by: review title or review description keywords",
	"Reviews": "Reviews",
	"Product GTIN": "Product GTIN",
	"The Serial number, GTIN or Barcode": "The Serial number, GTIN or Barcode",
	"Product Brand": "Category",
	"The brand of the product": "The category of the NFT",
	"Bid price": "Bid price",
	"Bid": "Bid",
	"Buy": "Buy",
	"Amount to add": "Amount to add",
	"Amount to withdraw": "Amount to withdraw",
	"Maximum amount withdrawn": "Maximum amount that can be withdrawn",
	"Transfer fees": "Withdrawal fee",
	"Customer Name": "Customer Name",
	"Customer Email": "Customer Email",
	"Request Date": "Request Date",
	"NFTs purchased": "NFTs purchased",
	"Cancel": "Cancel"
}